<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Pridanie';
$string['add_group'] = 'Pridanie skupiny';
$string['add_grouping'] = 'Pridanie zoskupenia';
$string['add_groupings'] = 'Pridanie zoskupenia';
$string['add_groups'] = 'Pridanie skupín';
$string['addmorechoices'] = 'Pridanie viacerých možností';
$string['afterresultsviewable'] = 'Výsledky budú viditeľné po urobení voľby.';
$string['allowupdate'] = 'Povoliť aktualizáciu voľby';
$string['and'] = 'a';
$string['answered'] = 'Zodpovedané';
$string['applytoallgroups'] = 'Použiť pre všetky skupiny';
$string['available_groups'] = 'Dostupné skupiny';
$string['byparticipants'] = '{$a} účastníkmi';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '►';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Výber';
$string['choicegroup:addinstance'] = 'Pridajte novú aktivitu výberu skupiny';
$string['choicegroup:choose'] = 'Zaznamenajte voľbu';
$string['choicegroupclose'] = 'Až po';
$string['choicegroup:deleteresponses'] = 'Odstrániť odpovede';
$string['choicegroup:downloadresponses'] = 'Prevziať odpovede';
$string['choicegroupfull'] = 'Táto voľba skupiny je naplnená a nie sú už k dispozícii žiadne miesta.';
$string['choicegroupname'] = 'Názov výberu skupiny';
$string['choicegroupopen'] = 'Otvorené';
$string['choicegroupoptions'] = 'Voľny výberu';
$string['choicegroupoptions_help'] = 'Tu určujete, z ktorých skupín si môžu účastníci vybrať.

Zoznam vľavo zobrazuje všetky dostupné skupiny a skupiny. Ak chcete pridať jednu alebo niekoľko skupín, vyberte ich zo zoznamu a kliknite na tlačidlo "Pridať". Ak chcete pridať všetky skupiny zo zoskupenia, vyberte zoskupenie a kliknite na tlačidlo „Pridať“.

Vybrané skupiny sa zobrazia na zozname vpravo.

Ak chcete z výberu odstrániť všetky skupiny, vyberte ich zo zoznamu vpravo a kliknite na tlačidlo Odstrániť.';
$string['choicegroup:readresponses'] = 'Prečítajte si odpovede';
$string['choicegroupsaved'] = 'Vaša voľba bola uložená';
$string['choicetext'] = 'Voľba textu';
$string['choosegroup'] = 'Vyberte skupinu';
$string['collapse_all_groupings'] = 'Zbaliť všetky zoskupenia';
$string['completionsubmit'] = 'Zobraziť ako kompletné, keď si užívateľ vyberie';
$string['createdate'] = 'Dátum vytvorenia skupiny';
$string['defaultsettings'] = 'Predvolené nastavenia';
$string['del'] = 'Odstrániť';
$string['del_group'] = 'Odstrániť skupinu';
$string['del_groups'] = 'Odstrániť skupiny';
$string['displayhorizontal'] = 'Zobraziť horizontálne';
$string['displaymode'] = 'Režim zobrazenia';
$string['displayvertical'] = 'Zobraziť vertikálne';
$string['double_click_grouping_legend'] = 'Dvakrát kliknite na zoskupenie, ktoré chcete rozbaliť / zbaliť individuálne.';
$string['double_click_group_legend'] = 'Dvojitým kliknutím na skupinu ju pridáte.';
$string['event:answered'] = 'Voľba učinená';
$string['event:removed'] = 'Voľba bola odstránená';
$string['expand_all_groupings'] = 'Rozbaľte položku Všetky zoskupenia';
$string['fillinatleastoneoption'] = 'Musíte poskytnúť aspoň jednu možnú odpoveď.';
$string['fillinatleasttwooptions'] = 'Musíte poskytnúť aspoň dve možné odpovede.';
$string['full'] = '(Plné)';
$string['generallimitation'] = 'Všeobecné obmedzenie';
$string['groupdoesntexist'] = 'Niektoré z uvedených skupín v tomto kurze neexistujú. Učiteľ by mal vytvoriť potrebné skupiny a / alebo upraviť túto činnosť.';
$string['groupmembers'] = 'Členovia skupiny';
$string['groupsheader'] = 'Skupiny';
$string['havetologin'] = 'Ak chcete odoslať svoj výber, musíte sa najskôr prihlásiť';
$string['hidedescription'] = 'Skryť opisy';
$string['hidegroupmembers'] = 'Skryť členov skupiny';
$string['limit'] = 'Ohraničenie';
$string['limitanswers'] = 'Obmedzenie počtu povolených odpovedí';
$string['limitanswers_help'] = 'Táto možnosť vám umožňuje obmedziť počet účastníkov, ktorí si môžu vybrať každú možnosť voľby. Keď sa dosiahne limit, nikto iný si už túto možnosť nemôže vybrať.

Ak sú obmedzenia zakázané, každý z účastníkov si môže vybrať každú z možností.';
$string['members/'] = 'Členovia';
$string['members/max'] = 'Členovia / Kapacita';
$string['modulename'] = 'Skupinová voľba';
$string['modulename_help'] = 'Modul Voľba skupiny (Group Choice) umožňuje študentom zapísať sa do skupiny v rámci kurzu. Učiteľ si môže vybrať, ktoré skupiny si študenti môžu vybrať, ako aj maximálny povolený počet študentov v každej skupine.';
$string['modulenameplural'] = 'Skupinové voľby';
$string['moveselectedusersto'] = 'Presunúť vybratých používateľov do ...';
$string['multipleenrollmentspossible'] = 'Povoliť zápis do viacerých skupín';
$string['mustchooseone'] = 'Pred uložením musíte vybrať odpoveď. Nič nebolo zapísané.';
$string['name'] = 'Meno';
$string['neverresultsviewable'] = 'Výsledky nie je možné zobraziť.';
$string['nogroupincourse'] = 'V kurze nie sú definované žiadne skupiny.';
$string['noguestchoose'] = 'Ľutujeme, hostia kurzu  nie sú oprávnení robiť voľby.';
$string['noresultsviewable'] = 'Výsledky nie sú momentálne viditeľné.';
$string['notanswered'] = 'Ešte nezodpovedané';
$string['notenrolledchoose'] = 'Ľutujeme, ale len prihlásení používatelia môžu robiť voľby.';
$string['notyetresultsviewable'] = 'Výsledky budú viditeľné po ukončení tejto aktivity.';
$string['numberofuser'] = 'Počet používateľov';
$string['option'] = 'Skupina';
$string['page-mod-choice-x'] = 'Akákoľvek stránka modulu pre výber skupiny';
$string['pleaseselectonegroup'] = 'Vyberte aspoň jednu skupinu, z ktorej chcete vybrať.';
$string['pleasesetgroups'] = 'Vytvorte aspoň jednu skupinu v tomto kurze.';
$string['pluginname'] = 'Voľba';
$string['publish'] = 'Publikovať výsledky';
$string['publishafteranswer'] = 'Zobraziť výsledky študentom po ich odpovedi.';
$string['publishafterclose'] = 'Zobraziť výsledky študentom až po uzavretí výberu';
$string['publishalways'] = 'Vždy zobraziť výsledky študentom';
$string['publishanonymous'] = 'Publikovať anonymné výsledky, nezobrazovať mená študentov';
$string['publishnames'] = 'Publikovať úplné výsledky, zobrazovať mená a ich voľby';
$string['publishnot'] = 'Nezverejňovať výsledky študentom';
$string['removemychoicegroup'] = 'Odstrániť moju voľbu';
$string['removeresponses'] = 'Odstráňte všetky odpovede';
$string['responses'] = 'Odpovede';
$string['responsesto'] = 'Odpovede pre {$a}';
$string['samegroupused'] = 'Rovnakú skupinu nie je možné použiť viackrát.';
$string['savemychoicegroup'] = 'Uložiť moju voľbu';
$string['selected_groups'] = 'Vybrané skupiny';
$string['set_limit_for_group'] = 'Limit pre';
$string['showdescription'] = 'Zobraziť popisy';
$string['showgroupmembers'] = 'Zobraziť členov skupiny';
$string['showunanswered'] = 'Zobraziť stĺpec pre nezodpovedané';
$string['skipresultgraph'] = 'Preskočiť graf výsledkov';
$string['the_value_you_entered_is_not_a_number'] = 'Zadaná hodnota nie je číslo.';
$string['timerestrict'] = 'Obmedziť odpovedanie na toto časové obdobie';
$string['viewallresponses'] = 'Zobraziť odpovede {$a}';
$string['withselected'] = 'Zvolené';
$string['yourselection'] = 'Vaša voľba';
