<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcia';
$string['activityoverview'] = 'Máte jeden alebo viac povinných dotazníkov';
$string['additionalinfo'] = 'Ďalšie informácie';
$string['additionalinfo_help'] = 'Text, ktorý sa zobrazí v hornej časti prvej stránky tohto dotazníka  (napríklad pre pokyny, informácie o pozadí atď.).';
$string['addnewquestion'] = 'Pridanie otázky typu {$a}';
$string['addnewsection'] = 'Pridajte novú sekciu';
$string['addquestion'] = 'Pridajte otázku...';
$string['addquestions'] = 'Pridajte otázky';
$string['addquestiontosection'] = 'Pridajte otázku do sekcie';
$string['addselqtype'] = 'Pridajte vybraný typ otázky';
$string['alignment'] = 'Orientácia tlačidiel';
$string['alignment_help'] = 'Vyberte orientáciu tlačidiel: vertikálne (predvolené) alebo horizontálne.';
$string['all'] = 'Všetko';
$string['alreadyfilled'] = 'Tento dotazník {$a} ste už vyplnili. Ďakujeme.';
$string['andaveragevalues'] = 'a priemerné hodnoty';
$string['anonymous'] = 'Anonymný';
$string['answer'] = 'Odpoveď';
$string['answergiven'] = 'Táto odpoveď je daná';
$string['answernotgiven'] = 'Táto odpoveď nie je daná';
$string['answerquestions'] = 'Zodpovedajte otázky';
$string['answers'] = 'Odpovede';
$string['attempted'] = 'Tento dotazník bol odoslaný.';
$string['attemptstillinprogress'] = 'Spracováva sa. Uložené na:';
$string['autonumbering'] = 'Automatické číslovanie';
$string['autonumbering_help'] = 'Automatické číslovanie otázok a stránok. Možno budete chcieť deaktivovať automatické číslovanie   pre dotazníky s podmieneným rozvetvením.';
$string['autonumberno'] = 'Nečíslujte otázky ani stránky';
$string['autonumberpages'] = 'Automatické číslovanie strán';
$string['autonumberpagesandquestions'] = 'Automatické číslovanie strán a otázok';
$string['autonumberquestions'] = 'Automatické číslovanie otázok';
$string['average'] = 'Priemerný';
$string['averageposition'] = 'Priemerné umiestnenie';
$string['averagerank'] = 'Priemerný rozsah';
$string['bodytext'] = 'Textové pole';
$string['boxesnbexact'] = 'presne {$a} pole/polia.';
$string['boxesnbmax'] = 'maximálne z {$a} poľa/polí.';
$string['boxesnbmin'] = 'minimálne z {$a} poľa/polí.';
$string['boxesnbreq'] = 'Túto otázku si musíte zaškrtnúť';
$string['by'] = 'od';
$string['cannotviewpublicresponses'] = 'Vo verejnom dotazníku si nemôžete prezerať odpovede.';
$string['chart:bipolar'] = 'Bipolárne stĺpce';
$string['chart:hbar'] = 'Horizontálne stĺpce';
$string['chart:radar'] = 'Lúčový graf';
$string['chart:rose'] = 'Ružicový graf';
$string['chart:type'] = 'Typ grafu';
$string['chart:type_help'] = 'Vyberte si typ grafu, ktorý chcete použiť v tejto spätnej väzbe';
$string['chart:vprogress'] = 'Vertikálny ukazovateľ priebehu';
$string['checkallradiobuttons'] = 'Skontrolujte si prosím všetky  <strong>{$a}</strong>  prepínače !';
$string['checkboxes'] = 'Zaškrtávacie políčka';
$string['checkboxes_help'] = 'Vpíšte pod sebe možnosti pre účastníka, ktorý bude následne vyberať jednu alebo viac z týchto ponúkaných možností.';
$string['checkbreaksadded'] = 'Oddelenie novej stránky pridané na pozíciu/pozície:';
$string['checkbreaksok'] = 'Všetky požadované Nové stránky už existujú !';
$string['checkbreaksremoved'] = 'Odstránené  {$a} zlomy strán.';
$string['checknotstarted'] = 'Vybrané nezačali';
$string['checkstarted'] = 'Vybrané začali';
$string['clicktoswitch'] = '(kliknutím prepnete)';
$string['closed'] = 'Dotazník bol uzavretý {$a}. Vďaka.';
$string['closedate'] = 'Použiť dátum na ukončenie';
$string['closedate_help'] = 'Môžete tu určiť dátum ukončenia dotazníka. Začiarknite políčko a vyberte dátum a čas, ktorý chcete. Používatelia po tomto dátume nebudú môcť vyplniť dotazník. Ak toto nie je vybraté, nikdy sa nezatvorí.';
$string['closeson'] = 'Dotazník sa uzavrie {$a}';
$string['completionsubmit'] = 'Pre dokončenie študent musí kliknúť na odoslanie vyplneného dotazníka';
$string['condition'] = 'Podmienka';
$string['confalts'] = '- alebo - <br />Potvrdzovacia stránka';
$string['configmaxsections'] = 'Maximálny počet sekcií pre spätnú väzbu';
$string['configusergraph'] = 'Zobrazenie grafov spätnej väzby na "Test osobnosti"';
$string['configusergraphlong'] = 'Použite <a href="http://www.rgraph.net/">Rgraph</a> knižnicu pre zobrazenie grafov spätnej väzby na "Test osobnosti".';
$string['confirmdelallresp'] = 'Naozaj chcete odstrániť VŠETKY odpovede v tomto dotazníku?';
$string['confirmdelchildren'] = 'Ak túto otázku odstránite,  od nej odvodená (é) otázka (-y) sa tiež vymaže(ú):';
$string['confirmdeletesection'] = 'Naozaj chcete odstrániť sekciu spätnej väzby „{$a}“ ?';
$string['confirmdelgroupresp'] = 'Naozaj chcete odstrániť VŠETKY odpovede {$a}?';
$string['confirmdelquestion'] = 'Naozaj chcete vymazať otázku na pozícií {$a}?';
$string['confirmdelquestionresps'] = 'To tiež odstráni odpoveď(e)  {$a}  danej otázky.';
$string['confirmdelresp'] = 'Naozaj chcete odstrániť odpoveď &nbsp;{$a}&nbsp; ?';
$string['confirmremovequestion'] = 'Naozaj chcete odstrániť otázku „{$a-> qname}“  z časti  „{$a->sname}“  ?';
$string['confpage'] = 'Text nadpisu';
$string['confpagedesc'] = 'Nadpis (tučným písmom) a text tela pre &quot;Potvrdenie&quot; stránku, ktorá sa zobrazí po vyplnení tohto dotazníka používateľom. (Adresa URL, ak existuje, má prednosť pred textom potvrdenia.)';
$string['confpage_help'] = 'Nadpis (tučným písmom) a text tela pre stránku "Potvrdenie" zobrazené po vyplnení dotazníka používateľom. (Adresa URL, ak je k dispozícii, má prednosť pred textom s potvrdením.) Ak toto pole ponecháte prázdne, po vyplnení dotazníka sa zobrazí predvolená správa (Ďakujeme za vyplnenie tohto dotazníka).';
$string['contentoptions'] = 'Obsahové možnosti';
$string['couldnotcreatenewsurvey'] = 'Nepodarilo sa vytvoriť nový prieskum!';
$string['couldnotdelresp'] = 'Nepodarilo sa odstrániť odpoveď';
$string['createcontent'] = 'Definujte nový obsah';
$string['createcontent_help'] = 'Vyberte jednu z možností prepínača. Predvolené je \'Vytvoriť nový\'.';
$string['createnew'] = 'Vytvorte nový';
$string['crontask'] = 'Úloha čistenia dotazníka';
$string['date'] = 'Dátum';
$string['dateformatting'] = 'Použite formát deň / mesiac / rok, napr. 14. marca 1945: &nbsp; <Strong>14/3/1945</ strong>';
$string['date_help'] = 'Tento typ otázky použite, ak očakávate, že odpoveď bude správne naformátovaná.';
$string['deleteallresponses'] = 'Vymazanie VŠETKÝCH odpovedí';
$string['deletecurrentquestion'] = 'Odstrániť otázku {$a}';
$string['deletedallgroupresp'] = 'Odstránené VŠETKY odpovede v skupine {$a}';
$string['deletedallresp'] = 'Odpovede na dotazník boli vymazané';
$string['deletedisabled'] = 'Túto položku nemožno odstrániť';
$string['deletedresp'] = 'Odstránená odpoveď';
$string['deleteresp'] = 'Odstrániť túto odpoveď';
$string['deletesection'] = 'Odstrániť túto časť';
$string['deletingresp'] = 'Vymazanie odpovede';
$string['dependencies'] = 'Závislosti';
$string['dependquestion'] = 'Otázka rodiča';
$string['dependquestion_help'] = 'Môžete si vybrať rodičovskú otázku a možnosť výberu pre túto otázku. Odvodená otázka sa zobrazí iba študentovi, ak bola predtým vybraná príslušná rodičovská otázka a výber rodiča.';
$string['didnotrespondtoquestion'] = 'Nereagoval na otázku';
$string['directwarnings'] = 'Priame závislosti na tejto otázke budú odstránené. Toto ovplyvní:';
$string['displaymethod'] = 'Spôsob zobrazenia nie je definovaný pre otázku.';
$string['download'] = 'Stiahnuť';
$string['downloadtextformat'] = 'Stiahnuť vo formáte CSV';
$string['downloadtextformat_help'] = 'Táto funkcia umožňuje uložiť všetky odpovede dotazníka do textového súboru (CSV). Tento súbor možno potom importovať do tabuľky (napr. MS Excel alebo Open Office Calc) alebo štatistického balíka na ďalšie spracovanie údajov.';
$string['dropdown'] = 'Rozbaľovacie políčko';
$string['dropdown_help'] = 'Neexistuje žiadna reálna výhoda použitia Rozbaľovacieho políčka namiesto  zaškrtávacích políčok, okrem snáď pre dlhé zoznamy možností a pre šetrenie miesta na obrazovke.';
$string['edit'] = 'Editovanie';
$string['editingfeedback'] = 'Úprava nastavení spätnej väzby';
$string['editingquestionnaire'] = 'Úprava nastavení dotazníka';
$string['editquestion'] = 'Úprava otázky {$a}';
$string['email'] = 'Ímejl';
$string['errnewname'] = 'Ľutujeme, meno sa už používa. Vyberte nový názov.';
$string['erroropening'] = 'Chyba pri otváraní dotazníka.';
$string['errortable'] = 'Chyba systémovej tabuľky.';
$string['essaybox'] = 'Textové políčko';
$string['essaybox_help'] = 'Táto otázka zobrazí textové pole s x textovými stĺpcami (textová šírka) a x textovými riadkami (počet riadkov textu).

Ak ponecháte obe hodnoty x a y na ich predvolenej hodnote 0 (alebo ak ju nastavíte na hodnotu 0), zobrazí sa editor HTML moodle  so štandardnou výškou a šírkou (ak je k dispozícii v kontexte kurzu / používateľa a užívateľskom profile).';
$string['event_all_responses_deleted'] = 'Všetky odpovede boli odstránené';
$string['event_all_responses_saved_as_text'] = 'Všetky odpovede boli uložené ako text';
$string['event_all_responses_viewed'] = 'Zobrazí sa prehľad všetkých odpovedí';
$string['event_individual_responses_viewed'] = 'Prehľad jednotlivých odpovedí';
$string['event_non_respondents_viewed'] = 'Zobrazení nerespondenti';
$string['event_previewed'] = 'Prehliadka dotazníka';
$string['event_question_created'] = 'Vytvorená otázka';
$string['event_question_deleted'] = 'Otázka bola odstránená';
$string['event_response_deleted'] = 'Individuálna odpoveď bola odstránená';
$string['event_resumed'] = 'Pokus sa obnovil';
$string['event_saved'] = 'Odpovede sa uložili';
$string['event_submitted'] = 'Odpovede boli odoslané';
$string['feedback'] = 'Spätná väzba';
$string['feedbackaddmorefeedbacks'] = 'Pridať/nepridať ďalšie polia spätnej väzby';
$string['feedbackbysection'] = 'Sekcia Spätná väzba';
$string['feedbackdefaultlabel'] = '[Nová sekcia]';
$string['feedbackeditingglobal'] = 'Úprava globálnej spätnej väzby dotazníka';
$string['feedbackeditingmessages'] = 'Úprava správ o spätnej väzbe dotazníka';
$string['feedbackeditingsections'] = 'Úprava sekcií spätnej väzby dotazníka';
$string['feedbackeditmessages'] = 'Uloženie nastavenia sekcií a úprava správ spätnej väzby';
$string['feedbackeditsections'] = 'Uložte nastavenia a upravte sekcie spätnej väzby';
$string['feedbackerrorboundaryformat'] = 'Hranice pre skóre spätnej väzby musia byť buď percento alebo číslo. Hodnota, ktorú ste zadali na hranici {$a}, sa nerozpozná.';
$string['feedbackerrorboundaryoutofrange'] = 'Hranice pre skóre spätnej väzby musia byť medzi 0% a 100%. Hodnota, ktorú ste zadali na hranici {$a}, je mimo rozsahu.';
$string['feedbackerrorjunkinboundary'] = 'Musíte vyplniť ohraničujúce okienka spätnej väzby bez zanechania akýchkoľvek medzier.';
$string['feedbackerrorjunkinfeedback'] = 'Musíte vyplniť rámčeky pre spätnú väzbu bez zanechania akýchkoľvek medzier.';
$string['feedbackerrororder'] = 'Hranice pre skóre spätnej väzby musia byť v správnom poradí, najskôr tie prvé. Hodnota zadaná na hranici {$a} je mimo poradia.';
$string['feedbackglobal'] = 'Globálna spätná väzba';
$string['feedbackglobalheading'] = 'Nadpis globálnej spätnej väzby';
$string['feedbackglobalmessages'] = 'Správy globálnej spätnej väzby';
$string['feedbackhdr'] = 'Ohlasy';
$string['feedbackheading'] = 'Nadpis spätnej väzby';
$string['feedbackheading_help'] = 'V poli spätnej väzby môžete použiť 2 premenné: $scorepercent a $oppositescorepercent.';
$string['feedbacknextsection'] = 'Nasledujúca sekcia {$a}';
$string['feedbacknone'] = 'Žiadne správy spätnej väzby';
$string['feedbacknotes'] = 'Poznámky k spätnej väzbe';
$string['feedbacknotes_help'] = 'Tu zadaný text bude zobrazený respondentom na konci správy o spätnej väzbe';
$string['feedbackoptions'] = 'Možnosti spätnej väzby';
$string['feedbackremovequestionfromsection'] = 'Táto otázka je súčasťou sekcie spätnej väzby [{$a}]';
$string['feedbackremovesection'] = 'Odstránenie tejto otázky úplne odstráni sekciu spätnej väzby [{$a}]';
$string['feedbackreport'] = 'Prehľad spätnej väzby';
$string['feedbackscore'] = 'Skóre spätnej väzby';
$string['feedbackscores'] = 'Zobraziť skóre';
$string['finished'] = 'Odpovedali ste na všetky otázky v tomto dotazníku!';
$string['firstrespondent'] = 'Prvý respondent';
$string['formateditor'] = 'Editor HTML kódu';
$string['formatplain'] = 'Obyčajný text';
$string['grade'] = 'Známka za odoslanie';
$string['gradesdeleted'] = 'Známky dotazníka boli vymazané';
$string['headingtext'] = 'Text nadpisu';
$string['horizontal'] = 'horizontálne';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Zahrnúť výberové kódy';
$string['includechoicetext'] = 'Zahrnúť výberový text';
$string['includeincomplete'] = 'Zahrňte neúplné odpovede';
$string['incorrectquestionnaire'] = 'Dotazník je nesprávny';
$string['indirectwarnings'] = 'Tento zoznam zobrazuje nepriame závislé otázky a zostávajúce závislosti pre priame závislé otázky:';
$string['invalidresponse'] = 'Zadaná neplatná odpoveď.';
$string['invalidresponserecord'] = 'Zadaný bol neplatný záznam odpovede.';
$string['invalidsectionid'] = 'Zadaná je neplatná sekcia spätnej väzby.';
$string['kindofratescale'] = 'Typ stupnice známkovania';
$string['kindofratescale_help'] = 'Kliknite pravým tlačidlom myši na odkaz "Viac pomoci" nižšie.';
$string['lastrespondent'] = 'Posledný respondent';
$string['length'] = 'Dĺžka';
$string['managequestions'] = 'Spravovať otázky';
$string['messageprovider:message'] = 'Pripomienka k dotazníku';
$string['messageprovider:notification'] = 'Predloženie dotazníka';
$string['missingquestion'] = 'Prosím odpovedzte na požadovanú otázku';
$string['missingquestions'] = 'Prosím odpovedzte na požadované otázky:';
$string['missingrequired'] = 'Otázka {$a} sa nedá použiť v tejto sekcii spätnej väzby, pretože sa nevyžaduje.';
$string['modulename'] = 'Dotazník';
$string['modulename_help'] = 'Modul dotazníka umožňuje zostaviť prieskumy s použitím rôznych typov otázok na účely zhromažďovania údajov od používateľov.';
$string['modulenameplural'] = 'Dotazníky';
$string['movedisabled'] = 'Túto položku nie je možné presunúť';
$string['myresponses'] = 'Všetky vaše odpovede';
$string['myresponsetitle'] = 'Vaša {$a} odpoveď (odpovede)';
$string['myresults'] = 'Vaše výsledky';
$string['name'] = 'Názov';
$string['navigate'] = 'Povoliť vetvené otázky';
$string['noneinuse'] = 'Tento dotazník neobsahuje žiadne otázky.';
$string['non_respondents'] = 'Používatelia, ktorí ešte neodpovedali na tento dotazník';
$string['nopublicsurveys'] = 'Žiadne verejné dotazníky.';
$string['noresponsedata'] = 'Pre túto otázku nie sú žiadne odpovede.';
$string['noresponses'] = 'Žiadne odpovede';
$string['noteligible'] = 'Nemáte nárok na tento dotazník.';
$string['notemplatesurveys'] = 'Žiadne šablóny dotazníkov.';
$string['notenoughscaleitems'] = 'Musíte zadať minimálne hodnoty 2 položiek mierky!';
$string['notificationfull'] = 'Úplné odoslanie';
$string['notifications'] = 'Odoslať oznámenia o odoslaní';
$string['notrequired'] = 'Odpoveď sa nevyžaduje';
$string['nousersselected'] = 'Nie sú vybratí žiadni používatelia';
$string['otherempty'] = 'Ak začiarknete túto voľbu, musíte do textového poľa zadať text !';
$string['overviewnumresplog'] = 'odpovede';
$string['overviewnumresplog1'] = 'odpoveď';
$string['overviewnumrespvw'] = 'odpovede';
$string['overviewnumrespvw1'] = 'odpoveď';
$string['owner'] = 'Vlastník';
$string['page'] = 'Strana';
$string['parent'] = 'Rodič';
$string['participant'] = 'Účastník';
$string['pleasecomplete'] = 'Prosím vyplňte túto voľbu.';
$string['pluginadministration'] = 'Správa dotazníka';
$string['pluginname'] = 'Dotazník';
$string['possibleanswers'] = 'Možné odpovede';
$string['posteddata'] = 'Dosiahnutá stránka s odoslanými údajmi:';
$string['previewing'] = 'Náhľady dotazníka';
$string['preview_label'] = 'Náhľad';
$string['preview_questionnaire'] = 'Náhľad dotazníka';
$string['previous'] = 'Predchádzajúci';
$string['respeligiblerepl'] = '(nahradené nahradením rolí)';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'všetko';
$string['respondenteligiblestudents'] = 'iba študenti';
$string['respondenteligibleteachers'] = 'iba učitelia';
$string['respondents'] = 'Respondenti';
$string['respondenttype'] = 'Typ respondenta';
$string['respondenttypeanonymous'] = 'anonymné';
$string['respondenttypefullname'] = 'celé meno';
$string['respondenttype_help'] = 'Všetky mená používateľov môžete zobraziť s každou odpoveďou nastavením na hodnotu „celé meno“. Identity používateľov môžete skryť z odpovedí nastavením na hodnotu „anonymné“.';
$string['response'] = 'Odpoveď';
$string['responsefieldlines'] = 'Veľkosť vstupného poľa';
$string['responseformat'] = 'Formát odpovede';
$string['responseoptions'] = 'Možností odpovede';
$string['responses'] = 'Odpovede';
$string['responseview'] = 'Študenti si môžu prezrieť VŠETKY odpovede';
$string['responseview_help'] = 'Môžete určiť, kto môže vidieť odpovede všetkých respondentov na predložené dotazníky (všeobecné štatistické tabuľky).';
$string['responseviewstudentsalways'] = 'Vždy';
$string['responseviewstudentsnever'] = 'Nikdy';
$string['responseviewstudentswhenanswered'] = 'Po odpovedaní na dotazník';
$string['responseviewstudentswhenclosed'] = 'Po uzavretí dotazníka';
$string['restrictedtoteacher'] = 'Tieto funkcie sú obmedzené len pre učiteľov !';
$string['resume'] = 'Uložiť / Obnoviť odpovede';
$string['resume_help'] = 'Nastavenie tejto možnosti umožňuje používateľom uložiť ich odpovede do dotazníka pred ich odoslaním.   Užívatelia môžu nechať dotazník nedokončený a neskôr pokračovať od miesta uloženia.';
$string['resumesurvey'] = 'Pokračovať v dotazníku';
$string['return'] = 'Návrat';
$string['save'] = 'Uložiť';
$string['saveasnew'] = 'Uložiť ako novú otázku';
$string['savedbutnotsubmitted'] = 'Tento dotazník bol uložený, ale nebol ešte odoslaný.';
$string['savedprogress'] = 'Váš pokrok bol uložený. Môžete sa kedykoľvek vrátiť a tento dotazník vyplniť.';
$string['saveeditedquestion'] = 'Uložiť otázku {$a}';
$string['savesettings'] = 'Uložiť nastavenia';
$string['search:activity'] = 'Dotazník - informácie o činnosti';
$string['search:question'] = 'Dotazník - otázky';
$string['section'] = 'Popis';
$string['sectionbreak'] = '----- Zlom strany -----';
$string['sectionbreak_help'] = '----- Zlom strany -----';
$string['sectionsnotset'] = 'Musíte vybrať aspoň jednu otázku na jednu sekciu! <br /> Sekci(a/e) nie je(sú) vybratá(é): {$a}';
$string['sectiontext'] = 'štítok';
$string['sectiontext_help'] = 'Toto nie je otázka, ale (krátky) text, ktorý sa zobrazí na predstavenie série otázok.';
$string['sendemail'] = 'Poslať email';
$string['sendemail_help'] = 'Odosiela kópiu každého odoslania na určenú adresu alebo adresy.
Oddelením čiarky ich môžete zadať viac ako jednu adresu.
Nechajte prázdne pre žiadnu zálohu e-mailu.';
$string['send_message'] = 'Odoslať správu vybraným používateľom';
$string['settings'] = 'Nastavenie';
$string['submissionnotificationsubject'] = 'Nové odoslanie dotazníka';
$string['submissionnotificationtextanon'] = 'Je nové odoslanie ({$a-> submissionurl}) dotazníka „{$a-> name}“.';
$string['submitoptions'] = 'Možnosti odoslania';
$string['submitpreview'] = 'Odoslať náhľad';
$string['summary'] = 'Zhrnutie';
$string['surveynotexists'] = 'dotazník neexistuje.';
$string['surveyowner'] = 'Na vykonanie tejto operácie musíte byť vlastníkom dotazníka.';
$string['surveyresponse'] = 'Odpoveď z dotazníka';
$string['template'] = 'Šablóna';
$string['templatenotviewable'] = 'Šablóny dotazníkov nie je možné zobraziť.';
$string['today'] = 'dnes';
$string['total'] = 'Celkovo';
$string['totalofnumbers'] = 'Celkový počet zadaných čísel';
$string['totalresponses'] = 'Celkový počet odpovedí na otázku';
$string['type'] = 'Typ otázky';
$string['undefinedquestiontype'] = 'Nedefinovaný typ otázky!';
$string['unknownaction'] = 'Špecifikovaná neznáma akcia dotazníka ...';
$string['vertical'] = 'Vertikálne';
$string['view'] = 'Náhľad';
$string['viewallresponses'] = 'Zobraziť všetky odpovede';
$string['viewbyresponse'] = 'Zoznam odpovedí';
$string['viewindividualresponse'] = 'Individuálne odpovede';
$string['warning'] = 'Upozornenie, vyskytla sa chyba.';
$string['yourresponse'] = 'Vaša odpoveď';
